Subject: INET sockets fail in B19v1
From: [email-masked] (Theo Verelst)

6 May 1998 17:51:24 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

I've tried to compile a client-server pair of programs
after a seemingly successfull install of B19 version 1,
which I've used before on B18.

In B18, the problem was hat the client-server link 
worked (without using fork, which I usually don't 
prefer anyway), but I couldn't get a socket 
connection between a Cygnus compiled program and 
another type of socket providing env (e.g. 
tcl/tk or Java).

The latest version also doesn't let me built a 
inter cygnus executable connection, it starts 
a core dump  and issues an error (111 I think it is) 
message.

Any clues?

   Theo Verelst
   ---------------------------------------------
   [email-masked]
   http://members.tripod.com/~theover/index.html

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".